.zf-green {
    color: #68b604;
}

.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

#current-lang {
    position: relative;
}

#current-lang .show-more-lang {
    cursor: pointer;
}

#langs {
    position: absolute;
    list-style: none;
    padding-left: 0;
}

/*Make 'Mark ad as' field in AD post view*/
#postadform-type {
	display: inline;
}

.hidden-btn {
    margin: 0;
    border: 0;
    padding: 0;
    background: transparent;
    color: inherit;
    text-transform: inherit;
    font: inherit;
    /*width: 100%;*/

}
.hidden-btn:active {
    border: none;
    /*border-color: transparent;*/
    box-shadow: none;
}

.hidden-btn:focus {
    border: none;
    /*border-color: transparent;*/
    box-shadow: none;
    outline: none;
}
a.non-decoration{
    text-decoration: none;
}